<script>
	export default {
		onLaunch: function() {
			//#ifdef APP-PLUS
			plus.navigator.hideSystemNavigation() //隐藏虚拟按键
			//#endif
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	* body {
		background-color: #F8F9FA;
	}
</style>
